Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource libpng.so.2

Found 75 RPM for libpng.so.2

PackageSummaryDistributionDownload
libpng10-1.0.62-1.fc22.armv7hl.htmlOld version of libpng, needed to run old binariesFedora Rawhide for armhfplibpng10-1.0.62-1.fc22.armv7hl.rpm
libpng10-1.0.62-1.fc22.i686.htmlOld version of libpng, needed to run old binariesFedora Rawhide for i386libpng10-1.0.62-1.fc22.i686.rpm
libpng10-1.0.62-1.fc22.i686.htmlOld version of libpng, needed to run old binariesFedora Rawhide for x86_64libpng10-1.0.62-1.fc22.i686.rpm
libpng10-1.0.61-3.fc21.armv7hl.htmlOld version of libpng, needed to run old binariesFedora 21 for armhfplibpng10-1.0.61-3.fc21.armv7hl.rpm
libpng10-1.0.61-3.fc21.i686.htmlOld version of libpng, needed to run old binariesFedora 21 for x86_64libpng10-1.0.61-3.fc21.i686.rpm
libpng10-1.0.61-3.fc21.i686.htmlOld version of libpng, needed to run old binariesFedora 21 for i386libpng10-1.0.61-3.fc21.i686.rpm
libpng10-1.0.61-3.fc21.s390.htmlOld version of libpng, needed to run old binariesFedora 21 for s390libpng10-1.0.61-3.fc21.s390.rpm
libpng10-1.0.61-3.fc21.s390.htmlOld version of libpng, needed to run old binariesFedora 21 for s390xlibpng10-1.0.61-3.fc21.s390.rpm
libpng10-1.0.61-1.fc21.s390.htmlOld version of libpng, needed to run old binariesFedora Rawhide for s390xlibpng10-1.0.61-1.fc21.s390.rpm
libpng10-1.0.61-1.fc21.s390.htmlOld version of libpng, needed to run old binariesFedora Rawhide for s390libpng10-1.0.61-1.fc21.s390.rpm
libpng10-1.0.61-1.fc20.armv7hl.htmlOld version of libpng, needed to run old binariesFedora 20 updates for armhfplibpng10-1.0.61-1.fc20.armv7hl.rpm
libpng10-1.0.61-1.fc20.i686.htmlOld version of libpng, needed to run old binariesFedora 20 updates for i386libpng10-1.0.61-1.fc20.i686.rpm
libpng10-1.0.61-1.fc20.i686.htmlOld version of libpng, needed to run old binariesFedora 20 updates for x86_64libpng10-1.0.61-1.fc20.i686.rpm
libpng10-1.0.61-1.fc20.ppc.htmlOld version of libpng, needed to run old binariesFedora 20 updates for ppc64libpng10-1.0.61-1.fc20.ppc.rpm
libpng10-1.0.61-1.fc20.ppc.htmlOld version of libpng, needed to run old binariesFedora 20 updates for ppclibpng10-1.0.61-1.fc20.ppc.rpm
libpng10-1.0.61-1.fc20.s390.htmlOld version of libpng, needed to run old binariesFedora 20 updates for s390xlibpng10-1.0.61-1.fc20.s390.rpm
libpng10-1.0.61-1.fc20.s390.htmlOld version of libpng, needed to run old binariesFedora 20 updates for s390libpng10-1.0.61-1.fc20.s390.rpm
libpng10-1.0.61-1.fc19.armv7hl.htmlOld version of libpng, needed to run old binariesFedora 19 updates for armhfplibpng10-1.0.61-1.fc19.armv7hl.rpm
libpng10-1.0.61-1.fc19.i686.htmlOld version of libpng, needed to run old binariesFedora 19 updates for x86_64libpng10-1.0.61-1.fc19.i686.rpm
libpng10-1.0.61-1.fc19.i686.htmlOld version of libpng, needed to run old binariesFedora 19 updates for i386libpng10-1.0.61-1.fc19.i686.rpm
libpng10-1.0.61-1.fc19.ppc.htmlOld version of libpng, needed to run old binariesFedora 19 updates for ppc64libpng10-1.0.61-1.fc19.ppc.rpm
libpng10-1.0.61-1.fc19.ppc.htmlOld version of libpng, needed to run old binariesFedora 19 updates for ppclibpng10-1.0.61-1.fc19.ppc.rpm
libpng10-1.0.61-1.fc19.s390.htmlOld version of libpng, needed to run old binariesFedora 19 updates for s390libpng10-1.0.61-1.fc19.s390.rpm
libpng10-1.0.61-1.fc19.s390.htmlOld version of libpng, needed to run old binariesFedora 19 updates for s390xlibpng10-1.0.61-1.fc19.s390.rpm
libpng10-1.0.61-1.el6.i686.htmlOld version of libpng, needed to run old binariesExtras Packages for Enterprise Linux 6 for i386libpng10-1.0.61-1.el6.i686.rpm
libpng10-1.0.61-1.el6.i686.htmlOld version of libpng, needed to run old binariesExtras Packages for Enterprise Linux 6 for x86_64libpng10-1.0.61-1.el6.i686.rpm
libpng10-1.0.60-5.fc20.armv7hl.htmlOld version of libpng, needed to run old binariesFedora 20 for armhfplibpng10-1.0.60-5.fc20.armv7hl.rpm
libpng10-1.0.60-5.fc20.i686.htmlOld version of libpng, needed to run old binariesFedora 20 for i386libpng10-1.0.60-5.fc20.i686.rpm
libpng10-1.0.60-5.fc20.i686.htmlOld version of libpng, needed to run old binariesFedora 20 for x86_64libpng10-1.0.60-5.fc20.i686.rpm
libpng10-1.0.60-5.fc20.ppc.htmlOld version of libpng, needed to run old binariesFedora 20 for ppclibpng10-1.0.60-5.fc20.ppc.rpm
libpng10-1.0.60-5.fc20.ppc.htmlOld version of libpng, needed to run old binariesFedora 20 for ppc64libpng10-1.0.60-5.fc20.ppc.rpm
libpng10-1.0.60-5.fc20.s390.htmlOld version of libpng, needed to run old binariesFedora 20 for s390libpng10-1.0.60-5.fc20.s390.rpm
libpng10-1.0.60-5.fc20.s390.htmlOld version of libpng, needed to run old binariesFedora 20 for s390xlibpng10-1.0.60-5.fc20.s390.rpm
libpng10-1.0.60-4.fc19.armv7hl.htmlOld version of libpng, needed to run old binariesFedora 19 for armhfplibpng10-1.0.60-4.fc19.armv7hl.rpm
libpng10-1.0.60-4.fc19.i686.htmlOld version of libpng, needed to run old binariesFedora 19 for x86_64libpng10-1.0.60-4.fc19.i686.rpm
libpng10-1.0.60-4.fc19.i686.htmlOld version of libpng, needed to run old binariesFedora 19 for i386libpng10-1.0.60-4.fc19.i686.rpm
libpng10-1.0.60-4.fc19.ppc.htmlOld version of libpng, needed to run old binariesFedora 19 for ppc64libpng10-1.0.60-4.fc19.ppc.rpm
libpng10-1.0.60-4.fc19.ppc.htmlOld version of libpng, needed to run old binariesFedora 19 for ppclibpng10-1.0.60-4.fc19.ppc.rpm
libpng10-1.0.60-4.fc19.s390.htmlOld version of libpng, needed to run old binariesFedora 19 for s390xlibpng10-1.0.60-4.fc19.s390.rpm
libpng10-1.0.60-4.fc19.s390.htmlOld version of libpng, needed to run old binariesFedora 19 for s390libpng10-1.0.60-4.fc19.s390.rpm
libpng10-1.0.60-2.fc18.armv5tel.htmlOld version of libpng, needed to run old binariesFedora 18 for armlibpng10-1.0.60-2.fc18.armv5tel.rpm
libpng10-1.0.60-2.fc18.armv7hl.htmlOld version of libpng, needed to run old binariesFedora 18 for armhfplibpng10-1.0.60-2.fc18.armv7hl.rpm
libpng10-1.0.60-2.fc18.i686.htmlOld version of libpng, needed to run old binariesFedora 18 for i386libpng10-1.0.60-2.fc18.i686.rpm
libpng10-1.0.60-2.fc18.i686.htmlOld version of libpng, needed to run old binariesFedora 18 for x86_64libpng10-1.0.60-2.fc18.i686.rpm
libpng10-1.0.60-2.fc18.ppc.htmlOld version of libpng, needed to run old binariesFedora 18 for ppc64libpng10-1.0.60-2.fc18.ppc.rpm
libpng10-1.0.60-2.fc18.ppc.htmlOld version of libpng, needed to run old binariesFedora 18 for ppclibpng10-1.0.60-2.fc18.ppc.rpm
libpng10-1.0.60-2.fc18.s390.htmlOld version of libpng, needed to run old binariesFedora 18 for s390xlibpng10-1.0.60-2.fc18.s390.rpm
libpng10-1.0.60-2.fc18.s390.htmlOld version of libpng, needed to run old binariesFedora 18 for s390libpng10-1.0.60-2.fc18.s390.rpm
libpng10-1.0.59-1.fc17.armv5tel.htmlOld version of libpng, needed to run old binariesFedora 17 for armlibpng10-1.0.59-1.fc17.armv5tel.rpm
libpng10-1.0.59-1.fc17.armv7hl.htmlOld version of libpng, needed to run old binariesFedora 17 for armhfplibpng10-1.0.59-1.fc17.armv7hl.rpm
libpng10-1.0.59-1.fc17.ppc.htmlOld version of libpng, needed to run old binariesFedora 17 for ppc64libpng10-1.0.59-1.fc17.ppc.rpm
libpng10-1.0.59-1.fc17.ppc.htmlOld version of libpng, needed to run old binariesFedora 17 for ppclibpng10-1.0.59-1.fc17.ppc.rpm
libpng10-1.0.59-1.fc17.s390.htmlOld version of libpng, needed to run old binariesFedora 17 for s390xlibpng10-1.0.59-1.fc17.s390.rpm
libpng10-1.0.59-1.fc17.s390.htmlOld version of libpng, needed to run old binariesFedora 17 for s390libpng10-1.0.59-1.fc17.s390.rpm
libpng10-1.0.59-1.fc16.ppc.htmlOld version of libpng, needed to run old binariesFedora 16 updates for ppc64libpng10-1.0.59-1.fc16.ppc.rpm
libpng10-1.0.59-1.fc16.ppc.htmlOld version of libpng, needed to run old binariesFedora 16 updates for ppclibpng10-1.0.59-1.fc16.ppc.rpm
libpng10-1.0.59-1.fc16.s390.htmlOld version of libpng, needed to run old binariesFedora 16 updates for s390xlibpng10-1.0.59-1.fc16.s390.rpm
libpng10-1.0.59-1.fc16.s390.htmlOld version of libpng, needed to run old binariesFedora 16 updates for s390libpng10-1.0.59-1.fc16.s390.rpm
libpng10-1.0.57-1.fc15.s390.htmlOld version of libpng, needed to run old binariesFedora 15 updates for s390libpng10-1.0.57-1.fc15.s390.rpm
libpng10-1.0.57-1.fc15.s390.htmlOld version of libpng, needed to run old binariesFedora 15 updates for s390xlibpng10-1.0.57-1.fc15.s390.rpm
libpng10-1.0.56-1.fc16.ppc.htmlOld version of libpng, needed to run old binariesFedora 16 for ppc64libpng10-1.0.56-1.fc16.ppc.rpm
libpng10-1.0.56-1.fc16.ppc.htmlOld version of libpng, needed to run old binariesFedora 16 for ppclibpng10-1.0.56-1.fc16.ppc.rpm
libpng10-1.0.56-1.fc16.s390.htmlOld version of libpng, needed to run old binariesFedora 16 for s390libpng10-1.0.56-1.fc16.s390.rpm
libpng10-1.0.56-1.fc16.s390.htmlOld version of libpng, needed to run old binariesFedora 16 for s390xlibpng10-1.0.56-1.fc16.s390.rpm
libpng10-1.0.55-1.fc15.armv5tel.htmlOld version of libpng, needed to run old binariesFedora 15 updates for armlibpng10-1.0.55-1.fc15.armv5tel.rpm
libpng10-1.0.55-1.fc15.armv7hl.htmlOld version of libpng, needed to run old binariesFedora 15 updates for armhfplibpng10-1.0.55-1.fc15.armv7hl.rpm
libpng10-1.0.55-1.fc14.armv5tel.htmlOld version of libpng, needed to run old binariesFedora 14 updates for armlibpng10-1.0.55-1.fc14.armv5tel.rpm
libpng10-1.0.54-2.fc15.armv5tel.htmlOld version of libpng, needed to run old binariesFedora 15 for armlibpng10-1.0.54-2.fc15.armv5tel.rpm
libpng10-1.0.54-2.fc15.armv7hl.htmlOld version of libpng, needed to run old binariesFedora 15 for armhfplibpng10-1.0.54-2.fc15.armv7hl.rpm
libpng10-1.0.54-2.fc15.ppc.htmlOld version of libpng, needed to run old binariesFedora 15 for ppclibpng10-1.0.54-2.fc15.ppc.rpm
libpng10-1.0.54-2.fc15.s390.htmlOld version of libpng, needed to run old binariesFedora 15 for s390xlibpng10-1.0.54-2.fc15.s390.rpm
libpng10-1.0.54-2.fc15.s390.htmlOld version of libpng, needed to run old binariesFedora 15 for s390libpng10-1.0.54-2.fc15.s390.rpm
libpng10-1.0.54-1.fc14.armv5tel.htmlOld version of libpng, needed to run old binariesFedora 14 for armlibpng10-1.0.54-1.fc14.armv5tel.rpm
libpng10-1.0.54-1.fc13.armv5tel.htmlOld version of libpng, needed to run old binariesFedora 13 updates for armlibpng10-1.0.54-1.fc13.armv5tel.rpm
libpng10-1.0.53-1.fc13.armv5tel.htmlOld version of libpng, needed to run old binariesFedora 13 for armlibpng10-1.0.53-1.fc13.armv5tel.rpm

Generated by rpm2html 1.6

Fabrice Bellet